V-MAP
Click the logo above to run VMAP via Java Web Start

Requires Java 1.4.2+

Part of the JISC eLearning tools initiative. Visit the Project Page.

JISC   SourceForge.net Logo